# Ignorer les fichiers par défaut de Debian/Ubuntu
bash_completion.sh
vte-2.91.sh
vte.csh
#01-locale-fix.sh

# Ignorer les phpstorm
.idea

# Ignorer les backups et fichiers temporaires
*~
*.bak
*.swp
*.save
